.custom #header {border-bottom-width:0em;}
.shared {margin-bottom:-23px;margin-left:320px;margin-top:-10px;font-size:12px;}
.custom #feature_box {border:none;background:#ffffff;height:80px;}
.custom .menu li {padding:0px;}
.custom .menu {background:#EFEFEF;}
.custom .format_text a {text-decoration:none;}
.custom .format_text a:hover {text-decoration:underline;}
.custom blockquote {border-left:0;}
.format_text blockquote {padding-left:0.75em;padding-right:0.75em;font-style:italic;}
.custom .alpha {list-style-type:lower-alpha;}
.custom .format_text img.left, .format_text img.alignleft, .wp-caption.alignleft {margin:0 1.571em .7em 0;}
.custom .submenu {background:#DBDBDB;width:170px;}
.custom .submenu a {color:#000000;width:155px;font-size:10px;background:#efefef;}
.custom .submenu a:hover {background:#dddddd;width:155px;color:#000000;}
.custom #content {padding-top:2em;}
.custom.donate .post_box form input {
	background:none;
	border:none;
	text-align:center;
	width:auto;
	}

.custom.donate #feature_box, .custom.donate #text-8 {display:none;}

#text-8 form input {background:none;border:none;}

.custom .buynow {
	width:100%;
	padding:1em 0 1em 0;
	text-align:center;
	}

.custom.donate .buynow p {margin-bottom:0;padding-bottom:0;}

.custom #sidebar_1 ul.sidebar_list {padding-top:3em;}
.custom #sidebar_2 ul.sidebar_list {padding-top:3em;}
.custom li.widget {margin-bottom:1.5em;}
.custom .widget a {text-decoration:none;}
.custom .widget a:hover {text-decoration:underline;}
.custom .post_box {padding-top:1em;padding-bottom:0em;text-align:justify;}
.custom #footer {color:#000;border-top-style:solid;border-top-width:1;border-top-color:#707070;margin: 0 0 0 0px;border:none;width:100%;height:80px;display:block;text-align:center;background:url("http://drtimball.com/wp-content/uploads/2011/02/tim-ball-footer.jpg") no-repeat 0 0;}
.custom #footer a {color:#000000;}
.custom #footer a:hover {color:#004080;}